<?php
/**
 * Элемент лендинга.
 * КОнтакты перед Гугл картами
 * 
 *
 * @author veselka.ua
 * @version 0.1
 *
 * @package veselka_ua/veselka_landing
 */

?>

				<div class="col-sm-6 col-md-6 slide-info-block">
					<div class="lead" itemscope itemtype="http://schema.org/Organization">
						<?php
						if( (bool)get_option('public_contacts_sort') ) {
							if( has_action( 'one_phone_slide' ) ) {
								do_action( 'one_phone_slide' );
							}
							if( has_action( 'microdata_one_email' ) ) {
								do_action( 'microdata_one_email' );
							}
						} else {
							if( has_action( 'all_phones_list' ) ) {
								do_action( 'all_phones_list' );
							}
							if( has_action( 'microdata_email' ) ) {
								do_action( 'microdata_email' );
							}
						}

						if( has_action( 'microdata_address' ) ) {
							do_action( 'microdata_address' );
						}
						?>

					</div>
						<?php
							if( has_action( 'social_networks_contacts' ) ) {
								do_action( 'social_networks_contacts' );
							}
						?>

				</div><!-- /.slide-info-block -->

				<div class="col-sm-6 col-md-6 slide-info-block">
					<?php
						$contact_form = get_post_meta( $post->ID, 'contact_form', true );
						if( $contact_form == '') {
							$contact_form = 'static_contact_home';
						}
						if( has_action( 'get_static_contact_form' ) ) {
							do_action( 'get_static_contact_form', $contact_form );
						}
					?>
				</div>
